This is a Laravel 5 package that provides language management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `language/language`.

    "language/language": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Language\Language\Providers\LanguageServiceProvider::class,

```

And also add it to alias

```php
'Language'  => Language\Language\Facades\Language::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Language\Language\Providers\LanguageServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


